[HEADER]
VERSION=3
CAMERA_COUNT=21
SET_NAME=TV View 1

[CAMERA_0]
NAME=startziel
POSITION=-1125.29 ,19.8949 ,576.979
FORWARD=0.736266 ,-0.0399891 ,0.67551
UP=0.0294662 ,0.9992 ,0.0270347
MIN_FOV=60
MAX_FOV=15
IN_POINT=0.949457
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=startziel
POSITION=-1125.29 ,19.8949 ,576.979
FORWARD=0.736266 ,-0.0399891 ,0.67551
UP=0.0294662 ,0.9992 ,0.0270347
MIN_FOV=60
MAX_FOV=15
IN_POINT=1
OUT_POINT=0.0386566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=kurve1
POSITION=-1127.35 ,6.47987 ,242.248
FORWARD=-0.577528 ,0.079914 ,0.812454
UP=0.0463018 ,0.996801 ,-0.0651356
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0386566
OUT_POINT=0.0650453
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=lang1
POSITION=-941.074 ,10.6775 ,55.4382
FORWARD=-0.792324 ,-0.0998348 ,0.601882
UP=-0.0794974 ,0.995004 ,0.0603899
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0650453
OUT_POINT=0.127226
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=lang2
POSITION=-505.769 ,10.1865 ,-415.283
FORWARD=-0.323507 ,-0.0998341 ,0.94095
UP=-0.0324586 ,0.995004 ,0.0944105
MIN_FOV=60
MAX_FOV=20
IN_POINT=0.127226
OUT_POINT=0.218796
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=lang3
POSITION=-208.594 ,7.119 ,-612.267
FORWARD=-0.789856 ,0.0299946 ,0.612565
UP=0.0237026 ,0.99955 ,-0.0183818
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.218796
OUT_POINT=0.256215
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=sk1
POSITION=55.7948 ,9.28954 ,-702.108
FORWARD=-0.986947 ,-0.0599671 ,-0.149529
UP=-0.0592897 ,0.9982 ,-0.00898224
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.256215
OUT_POINT=0.305613
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=sk1out
POSITION=327.496 ,11.3594 ,-779.44
FORWARD=0.878996 ,-0.324043 ,0.349831
UP=0.30108 ,0.946042 ,0.119826
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.305613
OUT_POINT=0.357775
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=lang2_1
POSITION=655.325 ,6.40256 ,-757.932
FORWARD=-0.988729 ,-0.149442 ,-0.0102479
UP=-0.149434 ,0.98877 ,-0.0015485
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.357775
OUT_POINT=0.378083
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=lang2_2
POSITION=655.325 ,6.40256 ,-757.932
FORWARD=0.975285 ,-0.0199996 ,0.220096
UP=0.0195108 ,0.999799 ,0.00440273
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.378083
OUT_POINT=0.400452
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=lang2_3
POSITION=955.032 ,6.42847 ,-681.248
FORWARD=0.752215 ,-0.247405 ,0.610725
UP=0.192074 ,0.968912 ,0.155945
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.400452
OUT_POINT=0.449045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=sk2
POSITION=1262.41 ,4.60572 ,-500.802
FORWARD=-0.841365 ,-0.0699449 ,-0.535946
UP=-0.0589937 ,0.997551 ,-0.0375783
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.449045
OUT_POINT=0.500034
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=lang3_1
POSITION=1127.91 ,9.39403 ,-210.683
FORWARD=-0.993295 ,-2.53703e-006 ,0.115746
UP=-3.21836e-006 ,1 ,3.09181e-007
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.500034
OUT_POINT=0.562989
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=lang3_2
POSITION=592.422 ,9.53722 ,-22.5694
FORWARD=0.99169 ,0.0599602 ,-0.113961
UP=-0.0595698 ,0.998201 ,0.00684566
MIN_FOV=10
MAX_FOV=40
IN_POINT=0.562989
OUT_POINT=0.644673
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=sk3_in
POSITION=213.089 ,9.67314 ,150.87
FORWARD=0.845839 ,-0.149442 ,-0.512111
UP=0.127839 ,0.98877 ,-0.0773992
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.644673
OUT_POINT=0.688428
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=sk3_out
POSITION=18.8717 ,8.95617 ,246.484
FORWARD=0.996684 ,0.0399858 ,-0.0711155
UP=-0.0398857 ,0.9992 ,0.00284623
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.688428
OUT_POINT=0.740369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=lang4
POSITION=-480.761 ,12.1281 ,599.909
FORWARD=0.870204 ,0.029992 ,-0.491814
UP=-0.0261114 ,0.99955 ,0.0147576
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.740369
OUT_POINT=0.816913
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=moto_in
POSITION=-688.512 ,7.05923 ,691.527
FORWARD=0.876039 ,0.0699402 ,0.477178
UP=-0.0614205 ,0.99755 ,-0.0334555
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.816913
OUT_POINT=0.832624
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=moto_in2
POSITION=-688.512 ,7.05923 ,691.527
FORWARD=-0.873531 ,0.0699394 ,-0.481758
UP=0.0612447 ,0.99755 ,0.0337767
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.832624
OUT_POINT=0.844094
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=moto2
POSITION=-905.382 ,7.21975 ,517.451
FORWARD=0.835535 ,0.109777 ,0.538394
UP=-0.0922796 ,0.993956 ,-0.0594622
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.844094
OUT_POINT=0.899893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=moto3
POSITION=-825.429 ,9.71945 ,768.184
FORWARD=0.0456252 ,-0.179033 ,-0.982804
UP=0.00830284 ,0.983843 ,-0.178843
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.899893
OUT_POINT=0.949457
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
